{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pagesMain/pages/splash/splash",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pagesMain/pages/index/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pagesMain/pages/volunteer/volunteer",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pagesMain/pages/me/me",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    }
  ],
  "subPackages": [
    {
      "root": "pagesOther",
      "pages": [
        {
          "path": "pages/news/group/group",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/news/detail/detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/news/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/major/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/major/level-two/level-two",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/major/detail/detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/university/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/university/detail/detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/university/picker/picker",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/career/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/career/detail/detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/voluntary/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/voluntary/result/result",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/skill/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/skill/result/result",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/voluntary/list/list",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/university/intro/intro",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/collect/collect",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pagesSystem",
      "pages": [
        {
          "path": "pages/login/login",
          "style": {
            "navigationBarTitleText": "",
            "disableScroll": true
          }
        },
        {
          "path": "pages/bind-profile/bind-profile",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/bind-vip/bind-vip",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/card-verify/card-verify",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/phone-verify/phone-verify",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/school-select/school-select",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/edit-profile/edit-profile",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/bind-teacher-profile/bind-teacher-profile",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/setting/setting",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/webview/webview",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/user-protocol/user-protocol",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/privacy-policy/privacy-policy",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/startup/startup",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pagesStudy",
      "pages": [
        {
          "path": "pages/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/targeted-practice/targeted-practice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/knowledge-practice/knowledge-practice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/knowledge-practice-history/knowledge-practice-history",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/knowledge-practice-detail/knowledge-practice-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/exam-start/exam-start",
          "style": {
            "navigationBarTitleText": "",
            "disableScroll": true
          }
        },
        {
          "path": "pages/study-plan-edit/study-plan-edit",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-plan/study-plan",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/simulation-entry/simulation-entry",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/simulation-start/simulation-start",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/simulation-analysis/simulation-analysis",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/targeted-setting/targeted-setting",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/targeted-add/targeted-add",
          "style": {
            "navigationBarTitleText": "",
            "disableScroll": true
          }
        },
        {
          "path": "pages/homework/homework",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-history/study-history",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-knowledge-detail/study-knowledge-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-practice-detail/study-practice-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-video-detail/study-video-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/textbooks-practice/textbooks-practice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/textbooks-practice-history/textbooks-practice-history",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-exam-simulated-class/study-exam-simulated-class",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-exam-simulated-student/study-exam-simulated-student",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/study-exam-simulated-detail/study-exam-simulated-detail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/wrong-book/wrong-book",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/question-favorites/question-favorites",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/video/index/index",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "pages/video/play/play",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    }
  ],
  "preloadRule": {
    "pagesMain/pages/index/index": {
      "network": "all",
      "packages": [
        "pagesOther",
        "pagesStudy",
        "pagesSystem"
      ]
    }
  },
  "tabBar": {
    "custom": true,
    "height": "50px",
    "fontSize": "10px",
    "color": "#999999",
    "selectedColor": "#3a84f9",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "index": 0,
        "pagePath": "pagesMain/pages/splash/splash",
        "text": ""
      },
      {
        "index": 1,
        "pagePath": "pagesMain/pages/index/index",
        "text": ""
      },
      {
        "index": 2,
        "pagePath": "pagesMain/pages/volunteer/volunteer",
        "text": ""
      },
      {
        "index": 3,
        "pagePath": "pagesMain/pages/me/me",
        "text": ""
      }
    ]
  },
  "globalStyle": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "单招一卡通",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F5F4F3"
  },
  "uniIdRouter": {}
}